Kodi Community Forum

Full Version: Where can I find v17.6 for Linux
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I have several Win7 clients and a Win7 server all running Kodi 17.6 and I want to keep everything compatible with a new Linux Mint install.  I have tried Kodi v18 in several versions and always run into some compatibility issues so have stuck with 17.6.  I had v17.6 running on Linux Mint 17.3 but had to redo the system and sadly I didn't keep a Kodi 17.6 version for Linux.

Where can I find a 17.6 Linux version please.  Thank you.
sudo apt update
sudo apt-cache policy kodi
sudo apt install kodi=INSERT_APTCACHE_VERSION_HERE
#from this guide 340611 (thread)
(2019-09-15, 19:23)Barry D. Wrote: [ -> ]I have several Win7 clients and a Win7 server all running Kodi 17.6 and I want to keep everything compatible with a new Linux Mint install. 

Why not updating everything to Kodi 18?

You have to be aware about the following things:

Kodi 17.6 is outdated:
That means, if you have any problems with Kodi 17.x, those won't receive any fixes anymore

Binary add-ons:
if you are using binary add-ons (such as TVHeadend or others), those are not compliant from the team-xbmc/ppa with Kodi 17.x. Binary add-ons from the kodi stable ppa are compliant to Kodi 18. Installing binary add-ons which are compliant to Kodi 17.x require an additional ppa and therefor specific commands to install the specific versions.

So I would really recommend to update the rest of your clients to the current stable Kodi release.